{
  "navigationStyle": "custom",
  "usingComponents": {
    "u-select": "/uview-ui/components/u-select/u-select",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-search": "/uview-ui/components/u-search/u-search"
  }
}